/**
* start (float): 0.1
* end (float): 0.6
* Use before bg-cover
*/
@mixin bg-gradient($url, $start: 0.1, $end: 0.6) {
  background-image: linear-gradient(
                  rgba(0, 0, 0, $start),
                  rgba(0, 0, 0, $end)),
                  url($url);
  background-size: cover;
}

@mixin bg-static($url, $start: 0.1, $end: 0.6) {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  @include bg-gradient($url, $start, $end);
}
